[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.GetNodesForPascalContexts

## Declaration

Source position: lazhelpintf.pas line 459

`public function THelpDatabases.GetNodesForPascalContexts(`
`ListOfPascalHelpContextList: TList;`
`var ListOfNodes: THelpNodeQueryList;`
`var ErrMsg: string`
`):TShowHelpResult; virtual;`